	Subroutine cmfinc ( N, M, K )
	Integer N,M
	Complex K( N, * ), A
	Real B,C

	DO 10 I = 1, N
	 DO 10 J = 1, M
		B = (13.0 - (I+J))/13.00
		C = (13.0 - (I-J))/13.00
	        A =  CMPLX( B , C )   
		K(I,J) = K(I,J)+ A
   10   CONTINUE
	RETURN
	END

